body {
	font-family: "Microsoft Yahei","å¾®è½¯é›…é»‘","å®‹ä½“";
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
p {
	margin: 0px;
	padding: 0px;
}
dl {
	margin: 0px;
	padding: 0px;
}
dt {
	margin: 0px;
	padding: 0px;
}
dd {
	margin: 0px;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
h4 {
	margin: 0px;
	padding: 0px;
}
h5 {
	margin: 0px;
	padding: 0px;
}
h6 {
	margin: 0px;
	padding: 0px;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	/*color: #FF0000;*/
	color:white;
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.boxspace{
	 clear:both; 
	 font-size:0; 
	 height:0px;
	 margin:0 auto
 }
 
 
/*ÐÂÎÅÏêÇé
-------------------------------------------*/
.news_title{
	height:42px;
	line-height:42px;
	font-size:17px;
	color:#333333;
	background:#f6f6f6 ;
	text-align:center;
	margin-bottom:8px
	}
.news_date{
    color: #666666;
    text-align: center;
    margin-top: 20px;
    background-color: #e7e7e7;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
	}
.news_content {
	border: 1px dashed #CCCCCC;
	padding: 20px;
	margin-top:20px;
    font-size: 14px;
    line-height: 28px;
    margin-top: 15px;
	}
.news_pages {
	border: 1px dashed #CCCCCC;
	padding: 10px;
	margin-top:10px;
    font-size: 14px;
    line-height: 28px;
	}		